<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Diagrams</title>
  </head>
  <body>
    <main>
        <h1>Diagrams</h1>
	<a href='https://gitlab.com/HDBI/data-management/diagrams/-/tree/master'>see index here</a>
    </main>
  </body>
</html>

